Subject: Re: PVR - was Deck as Frame Rec
From: "Sultan Y. Ghahtani" <[email-masked]>
To: [email-masked]
Date: Wed, 28 Feb 1996 15:23:49 -0800

I think the most important thing he needs to do is make sur it can take 
atleast 1 full lenght PCI card (2 is better for the future) and that 
might be very hard to find since most computers that I have seen are 
limitted in this fashion. If you want my tip: BUILD YOUR OWN. It is 
cheaper and you get what you want and only what you want. I built a nice 
Pentium 120mhz computer (upgradable mother board, 2 meg burst mode. 32 
megs ram, 4 meg GFX board, 16 bit sound) and attached CD-rom,keyboard, 
mouse and floppy and a few harddrives from other computers and it cost me 
less than $2000 total for a kick-ass machine. I have 3 full-length PCi 
slots, 18 drive bays!

On Wed, 28 Feb 1996, Tim Krego wrote:

> At 12:58 PM 2/28/96 -0500, you wrote:
> >I've been to the DPS Perception Web Site and think I'll buy one. What is the
> >bare minimum machine configuration that I can get away with to lay down good
> >quality 30 - 60 sec NTSC animations? Realize that LW rendering will probably
> >be done on another machine so I don't need blazing rendering speed. I just
> >want the PVR to work well. Can I get away with a 100MHz 486 or do I really
> >need a pentium?
> 
> If you can find a 486 with PCI slots, there are not to many. I'd go with a
> 75MHz Pentium, it will cost a little more than a 486.
> 
> >And let me get this straight. The PVR creates a video clip
> >that it can play back in real-time from the scsi disk and output's the video
> >stream to s-Video, BetaCam or Composite?
> 
> That is correct. It is a digital disk recorder. Playback is realtime 60
> fields per second. Excellent quality.
> 
>